This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 321871 - pdftohtml obsoleted?
pdftohtml obsoleted?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pdftohtml (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 03:43 EDT by Florian La Roche
Modified: 2013-01-09 23:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 08:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-10-07 03:43:11 EDT
Description of problem:

Seems pdftohtml is obsoleted by the current poppler-utils rpm.
Should it be removed from Fedora-devel?

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-11-06 07:11:41 EST
Hello Aurelien,

seems this is still the same status in current Fedora-development trees.
Any preference from your side if this package should stay or be
removed?

regards,

Florian La Roche
Comment 2 Aurelien Bompard 2007-11-06 17:11:10 EST
Oh that's right, sorry for not responding. I'd vote for removing it, I'll do
that in CVS if that's ok with you.
Comment 3 Jesse Keating 2007-11-13 13:09:12 EST
Blocked from dist-f9.  Please follow the rest of
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 4 Florian La Roche 2007-11-17 08:23:51 EST
Newest tree has this rpm removed, closing this bz.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.